<?php
$dsn = 'mysql:dbname=hrutcpl_db;host=localhost';
$user = 'hrutcpl';
$password = 'Smart5@2025#';

try
{
	$pdo = new PDO($dsn,$user,$password);
	$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch(PDOException $e)
{
	echo "PDO error".$e->getMessage();
	die();
}
?>